local fn = _gn(0x069848B3FB3C4426)
--- CREATE_MODEL_HIDE
-- @param x :
-- @param y :
-- @param z :
-- @param radius :
-- @param model :
-- @param p5 :
function Global.CreateModelHide(x, y, z, radius, model, p5)
	return _in2(fn, x, y, z, radius, _ch(model), p5)
end
